/*  GRID OF TWELVE   ============================================================================= */

.span_12b {
	width: 98.34%;
}
.span_12 {
	width: 100%;
}

.span_11 {
	width: 91.66%;
}

.span_10b {
	width: 81.67%;
}

.span_10 {
	width: 83.33%;
}

.span_2_10 {
	width: 18%;
    margin-right: 2%;
}
.span_8_10 {
	width: 80%;
}
.span_2_10b {
	width: 18%;
}
.span_8_10b {
	width: 80%;
    margin-right: 2%;
}

.span_9 {
	width: 74.97%;
}

.span_8b {
	width: 64.98%;
    margin-right: 1.66%;
}
.span_8 {
	width: 66.64%;
}
.span_5_8 {
	width: 62.5%;
}
.span_3_8 {
	width: 35.84%;
    margin-right: 1.66%;
}
.span_5_8b {
	width: 62.5%;
   margin-right: 1.66%;
}
.span_3_8b {
	width: 35.84%;
}

.span_6_8 {
	width: 75%;
    margin-right: 2%;}
.span_2_8 {
	width: 23%;
}

.span_7 {
	width: 58.31%; 
}

.span_6 {
	width: 49.98%; 
}

.span_5b {
	width: 39.99%; 
}

.span_5a {
	width: 39.99%; 
    margin-right: 1.66%;
}

.span_5 {
	width: 41.65%; 
}

.span_4 {
	width: 33.32%; 
}

.span_1_4b {
	width: 23.75%;
   margin-right: 1.25%;
}
.span_1_4 {
	width: 23.75%;
}

.span_3b {
	width: 23.63%;
    margin-right: 1.66%;
}

.span_3 {
	width: 24.99%;
}

.span_2_3 {
	width: 67%;
}
.span_1_3 {
	width: 31.34%;
    margin-right: 1.66%;
}

.span_2bP {
	width: 18.33%;
    margin-right: 1.66%;
}

.span_2bR {
	width: 15%;
}
.span_2b {
	width: 15%;
    margin-right: 1.66%;
}
.span_2 {
	width: 16.66%; 
}

.span_1 {
	width: 8.33%; 
}

.topMenu {
    border-top:  solid 1px #000;
}

div#myMenu {
    margin-bottom: 2%;
}
div#myMenu a {
    display: block;
}
div#subMenu ul {
    list-style-type : none;
    margin:0;padding:0;
}
div#subMenu li {
    margin-left: 4px;
}
div#subMenu a {
    padding: 0 0 0 4px;
    color: Black;
    display: block;
}
div#subMenu a:hover {
    color: #EC0B6E;
    display: block;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 540px) {
div#myMenu {
    margin-bottom: 0;
}
	.span_12b {
		width: 100%; 
	}
	.span_12 {
		width: 100%; 
	}
	.span_11 {
		width: 100%; 
	}
	.span_10b {
		width: 100%; 
	}
	.span_10 {
		width: 100%; 
	}
   .span_8_10 {
	    width: 100%;
   }
    .span_2_10 {
	    width: 100%;
         margin-right: 0;
   }
  .span_8_10b {
	    width: 100%;
          margin-right: 0;
  }
    .span_2_10b {
	    width: 100%;
   }
	.span_9 {
		width: 100%; 
	}
    .span_8b {
	    width: 100%;
        margin-right: 0;
    }
    .span_8 {
	    width: 100%;
    }
    .span_5_8 {
	    width: 100%;
    }
   .span_5_8b {
	    width: 100%;
   }
   .span_3_8b {
	    width: 100%;
   }
    .span_3_8 {
	    width: 100%;
        margin-right: 0;
    }
   .span_6_8 {
	    width: 100%;
        margin-right: 0;
   }
    .span_2_8 {
	    width: 100%;
    }

	.span_7 {
		width: 100%; 
	}
	.span_6 {
		width: 100%; 
	}
    .span_5b {
		width: 100%; 
    }
    .span_5a {
		width: 100%; 
    }
	.span_5 {
		width: 100%; 
	}
	.span_4 {
		width: 100%; 
	}
   .span_1_4b {
	   width: 100%;
      margin-right: 0;
   }
   .span_1_4 {
	   width: 100%;
   }
	.span_3b {
		width: 100%; 
        margin-right: 0;
	}
	.span_3 {
		width: 100%; 
	}
  
    .span_2_3 {
	    width: 100%;
    }
    .span_1_3 {
	    width: 100%;
        margin-right: 0;
    }  
    .span_2bP {
	width:100%;
    margin-right: 0%;
}

	.span_2bR {
		width: 100%; 
	}
    .span_2b {
    	width: 100%;
        margin-right: 0;
    }
	.span_2 {
		width: 100%; 
	}
	.span_1 {
		width: 100%; 
	}
   /* div#subMenu {
        display: none;
    }*/
}